body {
	background-color: #D4DBE0;
	margin: 4px 0px; 
	padding:0px;
	text-align: center;
	font-family : Verdana, Helvetica, Arial, sans-serif;	
	font-size: 76%;
}

/*  Main page wrapper  #80A552*/
#wrapper {
	width: 775px;
	position: absolute; 
	top:50%;
	left: 50%;
	margin: -195px 0 0 -388px;
	text-align: left;
	padding-top: 0px;
 	background-color: #F6F6F6;
}
#mainlogo {
	top: 0;
	text-align: center;
	padding: 0px 1px 0px 1px;
        height: 24px;
	color: #F6F6F6;
	width: 773px;
	background-color: #5B763B;
	margin-top: 0px;
	margin-bottom : 0px;
}
#MainTitle {
	text-align: center;
	font-size: 1.4em;
	font-family: Arial;
	padding: 3px 10px 0px 10px;
	margin : 0px;
}


#spacer365 {
float: left;
position : relative;
width: 1px;
 height: 320px; 
}

#mainsection {
	width: 750px;
	float: left;
	position : relative;
	margin-top: 2px;
	margin-bottom: 2px;	
	padding: 2px 12px 2px 12px
}

h1 {
font-size: 1.2em;
}

#PageTitle {
text-align: right;
padding-top: 4px;
padding-left: 13px;
font-size: 1.3em;
color: #87A158;
width: 450px;
border-bottom: 1px solid #E2E2E2;
}
#footer {
	background-color: #5B763B;
	padding: 3px 3px 2px 3px;
	width: 769px;
	color:#000000;
	clear:both;
	height: 24px;
	border: 0px;
}
A:link.mainlinksL {
	color : #336633;	
	float: left;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 9px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #888C89;
	background-color: #D5DBD6;
	height:16px;	
}
A:Visited.mainlinksL {
	color : #336633;	
	float: left;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 9px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;
	background-color: #D5DBD6;
	height:16px;	
}
A:Hover.mainlinksL {
	float: left;
	text-decoration : none;
	color : #393939;	
	background-color : #C2D375;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 9px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;	
	border : 1px solid #888C89;
	height:16px;	
}

A:link.mainlinksR {
	color : #336633;	
	float: right;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 9px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;
	background-color: #D5DBD6;
	height:16px;
}
A:Visited.mainlinksR {
	color : #336633;	
	float: right;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 9px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #888C89;
	background-color: #D5DBD6;
	height:16px;
}
A:Hover.mainlinksR {
	float: right;
	text-decoration : none;
	color : #393939;	
	background-color : #C2D375;
	padding : 3px 4px 3px 4px;
	margin : 0px 9px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #888C89;
	height:16px;
}

A:link.linksC {
	color : #336633;	
	float: right;
	width: 15px;
	padding : 3px 4px 3px 4px;	
	text-align: center;
	text-decoration : none;
	margin : 0px 0px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;
	background-color: #EEEEEE;
	height: 16px;	
}

A:Visited.linksC {
	color : #336633;	
	float: right;
	width: 15px;
	text-align: center;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #888C89;
	background-color: #EEEEEE;
	height: 16px;	
}


A:Hover.linksC {
	float: right;
	width: 15px;
	text-align: center;
	text-decoration : none;
	color : #393939;	
	background-color : #C2D375;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 3px;
	font-size: 1.1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #888C89;
	height: 16px;	
}


ul {
text-align:left;
}
li {
margin-top: 4px;
}
/* Style for rounded corners */
b.rtop{display:block;background: #D4DBE0; width: 775px;}
b.rbottom {display:block;background: #F6F6F6; width: 775px; clear: both; }
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #5B763B;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px; height: 2px}

img.leftimage {
float: left;
margin-right: 10px;
}
img.rightimage {
float: right;
margin-left: 10px;
}

.hidden {
  visibility: hidden;
  width: 0;
}
.notlinked {
	color : #FFFFFF;	
	float: right;
	text-align: center;
	text-decoration : none;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 1px 3px;
	font-size: 1.1em;
	width: 15px;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;
	background-color: #4D6431;
	height:16px;
}
.notlinkedI {
	color : #FFFFFF;	
	float: right;
	text-align: center;
	text-decoration : none;
	padding : 3px 3px 3px 3px;
	margin : 0px 9px 1px 3px;
	font-size: 1.1em;
	width: 15px;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;
	background-color: #4D6431;
	height:16px;
}


#holder {
	float: inherit;
	width: 460px;
	text-align: center;
	margin-right: 4px;
	display:inline;
	height: 1%;
	}
* html #holder {
width: 440px; w\idth: 460px;
}
#holder1 {
	float: right;
	margin-top: 5px;
	width: 535px;
	text-align: center;
	margin-right: 2px;
	display:inline;
	height: 1%;

	}
.homepage {
	color : #424242;
	text-align: left;
	font-size: 1.1em;	
	margin : 12px 20px 2px 4px;
	padding : 4px 0px 2px 0px;
	width: 525px;
	font-family :  Tahoma, Verdana, Helvetica, Arial, sans-serif;
	background-color: #F4F4F4;
	display:inline;
	height: 1%;

}
/* The following compensates for Internet Explorer CSS bugs */

* html #holder1 {
width: 500px; w\idth: 535px;
}
* html .homepage {
width: 500px; w\idth: 505px;
}

.PopupText {

	color : #062657;
	text-align: left;
	font-size: 1em;	
	margin : 1px 4px 2px 12px;
	padding : 8px 6px 2px 6px;
	width: 440px;
	font-family :  "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	border: 2px solid #393939;
	background-color: #FFFFFF;
	display:inline;
	height: 1%
}
/* The following compensates for Internet Explorer CSS bugs */
* html .PopupText {
width: 420px; w\idth: 440px;
}

.PopupText0 {
	color : #062657;	
	text-align: center;
	font-size: 1em;
	margin : 1px 4px 2px 12px;	
	padding : 8px 6px 2px 6px;
	width: 438px;	
	font-family :  "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;	
	border: 2px solid #F7F7F7;	
	background-color: #F7F7F7;	
	display:inline;
	height: 1%
	}
* html .PopupText0 {
width: 420px; w\idth: 438px;
}
	
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div {
  height: 1%;

 }
*>html div {
  he\ight: auto;
}

/* End hide from IE5-mac */
/*Tan solution - this removes space from under image in IE for win */
* html #floated-image {
margin: 8px 6px -15px 0; ma\rgin: 0px;
}

html>body .PopupText  {
height: 175px;
}

html>body .PopupText0 {
height: 175px;
}

html>body #holder {
height: 125px;
}
p.narrow {
padding-left: 50px;
width: 270px;
}
html>body p.narrow {
padding-left: 60px;
width: 300px;
}
p.largetext {
font-size: 1.2em;
font-family : Arial, Helvetica, Verdana, sans-serif;	
}
p.largetextN {
font-size: 1.2em;
font-family : Arial, Helvetica, Verdana, sans-serif;	
padding-left: 50px;
width: 270px;
}
html>body p.largetextN {
font-size: 1.2em;
font-family : Arial, Helvetica, Verdana, sans-serif;	
padding-left: 60px;
width: 300px;
}
p.narrow180 {
padding-left: 50px;
width: 170px;
}
html>body p.narrow180 {
padding-left: 50px;
width: 180px;
}
html>body p.largetext180 {
font-size: 1.2em;
font-family : Arial, Helvetica, Verdana, sans-serif;	
padding-left: 50px;
width: 170px;
}
p.largetext180 {
font-size: 1.2em;
font-family : Arial, Helvetica, Verdana, sans-serif;	
padding-left: 50px;
width: 180px;
}

html>body .bullet {
	text-align: left;
	width: 420px;
	float: right;
}

* html .imageL {
 float: left;
  height: 1%;

 }
*>html .imageL {
 float: left;
  he\ight: auto;
}
* html .imageR {
 float: right;
  height: 1%;
 }
*>html .imageR {
 float: right;
  he\ight: auto;
}

.index {
display: inline;
width: 430px; 
float: right;
margin-right: 20px;
text-align: left;
}
.indexB {
width: 430px; 
float: right;
margin-right: 20px;
text-align: left;
}


A:link.home {
 display:block;
 float: left;
	color: #FFFFFF;	
	padding: 3px 8px 3px 8px;	
	text-align: center;
	text-decoration : none;
	margin : 0px 0px 1px 7px;
	font-size: 1em;
	font-family : Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;

}

A:visited.home {
display:block;	
 float: left;
	color: #FFFFFF;	
	text-align: center;
	text-decoration: none;
	padding: 3px 8px 3px 8px;
	margin: 0px 0px 1px 7px;
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;	
	border: 1px solid #888C89;

}
A:hover.home {
display:block;
 float: left;
	text-align: center;
	text-decoration : none;
	color : #E2F2F2;	
	background-color: #D9E5ED;
	padding: 3px 8px 3px 8px;
	margin : 0px 0px 1px 7px;
	font-size: 1em;
	font-family : Helvetica, Arial, sans-serif;		
	border: 1px solid #AAAFAB;

}

.homepage {
	height: 225px;
}
